LPCOpen Platform for LPC18XX/43XX microcontrollers: Data Fields

| LPCOpen Platform for LPC18XX/43XX microcontrollers 18XX43XX LPCOpen Platform for the NXP LPC18XX/43XX family of Microcontrollers

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - i -

- iap_entry : LPC_ROM_API_T
- ICR : LPC_SSP_T , LPC_USART_T
- id : CCAN_MSG_OBJ_T , SPIFI_DEVICE_DATA_T
- IDINTEN : LPC_SDMMC_T
- IDIV_CTRL : LPC_CGU_T
- IDSTS : LPC_SDMMC_T
- IE : LPC_QEI_T
- IEC : LPC_QEI_T
- IENF : LPC_PIN_INT_T
- IENR : LPC_PIN_INT_T
- IER : LPC_USART_T
- IES : LPC_QEI_T
- IF : LPC_CCAN_T
- IHS : LCD_CONFIG_T
- IIR : LPC_USART_T
- Il : LCD_PALETTE_ENTRY_T
- ILR : LPC_RTC_T
- IMSC : LPC_SSP_T
- Init : OTP_API_T , AES_API_T
- initDeInitFxId : SPIFI_DEVICE_DATA_T
- INPUT : LPC_SCT_T
- INT : LPC_CCAN_T
- INTCLR : LPC_LCD_T
- INTEN : LPC_ADC_T , LPC_EEPROM_T , LPC_MCPWM_T
- INTEN_CLR : LPC_MCPWM_T
- INTEN_SET : LPC_MCPWM_T
- INTENCLR : LPC_EEPROM_T
- INTENSET : LPC_EEPROM_T
- InternalChipNum : K9F1G_ID_T
- InterProgSupport : K9F1G_ID_T
- INTERRCLR : LPC_GPDMA_T
- INTERRSTAT : LPC_GPDMA_T
- INTF : LPC_MCPWM_T
- INTF_CLR : LPC_MCPWM_T
- INTF_SET : LPC_MCPWM_T
- INTMASK : LPC_SDMMC_T
- INTMSK : LPC_LCD_T
- INTRAW : LPC_LCD_T
- INTS : LPC_HSADC_T
- INTSTAT : LPC_EEPROM_T , LPC_GPDMA_T , LPC_QEI_T , LPC_LCD_T
- INTSTATCLR : LPC_EEPROM_T
- INTSTATSET : LPC_EEPROM_T
- INTTCCLEAR : LPC_GPDMA_T
- INTTCSTAT : LPC_GPDMA_T
- INXCMP0 : LPC_QEI_T
- INXCMP1 : LPC_QEI_T
- INXCMP2 : LPC_QEI_T
- INXCNT : LPC_QEI_T
- IOE : LCD_CONFIG_T
- ip : i2c_interface
- IPC : LCD_CONFIG_T
- IR : LPC_TIMER_T
- IR1 : LPC_CCAN_T
- IR2 : LPC_CCAN_T
- IRQ : LPC_I2S_T
- is_val : MEM_TEST_SETUP_T
- ISEL : LPC_PIN_INT_T
- IST : LPC_PIN_INT_T
- itemSz : RINGBUFF_T
- Iu : LCD_PALETTE_ENTRY_T
- IVS : LCD_CONFIG_T